@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
_binary_info_named_group Struct Reference
Collaboration diagram for _binary_info_named_group:
[legend]

## Data Fields

struct _binary_info_core | core
uint32_t | parent_id
uint16_t | flags
uint16_t | group_tag
uint32_t | group_id
uint32_t | label

The documentation for this struct was generated from the following file:

- include/pico/binary_info/structure.h